/* CSS Document */

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}

table
	{
	border: 1px solid #CCCCCC;
	border-color: #3333CC;
	}
	
	tr td
	{
		padding: 3px 8px;
		background: #fff;
	}
	
	thead td
	{
		color: #ffffff;
		background-color: #669966;
		font-weight: bold;
		border-bottom: 1px solid #999;
	}
	
	tbody td
	{
			border-left: 1px solid #D9D9D9;
	}
	
	tbody td a
	{
		color:#000000;
		text-decoration:underline;
	}
	
	tbody td a:hover
	{
		color:#000000;
		text-decoration:none;
	}
	
	tbody tr.even td
	{
		background: #eee;
	}
		
	tbody tr.highlight td
	{
		color: #000;
		background-color: #cccccc; 
		border-color: #3292FC;
	}
	
	/* Opera fix */
	head:first-child+body tr.ruled td
	{
		background-color: #C6E3FF; 
	}
